Subject: bug#23672: 25.0.94; unitialized package specific menus

From: Glenn Morris <[email-masked]>
Date: Mon, 06 Jun 2016 19:16:27 -0400

Tino Calancha wrote:

> ++ I have built emacs-24.5 on Debian 8.4 (which ships gtk+ 3.14)
>    under several desktop environments.
>
> ++ I observe the problem with: gnome and cinnamon.
>    (See the attached snapshots)
>
> ++ I tried following settings:
>
>    * emacs-24.5
>    * Debian 8.4 (jessie, latest stable)
>    * gtk+: 3.14.5
>    * desktop:
>      I) kde: OK
>      II) xfce: OK
>      III) mate: OK
>      IV) gnome: BAD
>      V) cinnamon: BAD

It seems weird that:

i) this varies between desktop environments (why would that be?)
ii) no-one has seen this before now

Does it also happen with the "emacs" package shipped by Debian, or only
with one you compile yourself?